h1, h2, h3, h4{
font-family: var(--zf-secondary-bold); 
}
.i18n-ar .signup-box h5 {
    text-align: right;
}
.zp-home-right .signup-box input, .zp-home-right form .za-country-container .globalcountrycode-signup {
    border: 1px solid #999;
}
.socl-signup .vi-google{
background-position: -101px -1px;
}

.main-container-wrapper:before {
background: #c0fed2;
background: -moz-linear-gradient(top, #d3edff 0%, #ffffff 100%);
background: -webkit-linear-gradient(top, #d3edff 0%, #ffffff 100%);
background: linear-gradient(to bottom, #d3edff 0%, #ffffff 100%);
filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#d3edff', endColorstr='#ffffff', GradientType=0);
}






.promo-section-wrap a {
    display: block;
}


.footer-links-wrap h4 a {
    color: #000;
}


/*.wechat-info{bottom: 331px;*/
/*    width: 180px;*/
/*}*/
